Bug 115927 - UID == 1001 => No Gnome
UID == 1001 => No Gnome
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-16 23:49 EST by charles harris
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:34:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description charles harris 2004-02-16 23:49:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031211 Debian/1.5-2.0.0.lindows0.0.43.45+0

Description of problem:
I created a user with the rh app and set UID = 1001. Gnome won't start
up when I log into the account. Also did this from the command line
with the same result. Tried uid=510 and had no problem. Default uid
assignments also work.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. as described
2.
3.
    

Actual Results:  X comes up, and a small white square appears in upper
left corner. That's it, no menu, no startup sequence. Ctrl-Alt- Bspc
to get out.

Expected Results:  Nice Gnome session

Additional info:
Comment 1 Ray Strode [halfline] 2005-05-12 11:47:15 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 2 Ray Strode [halfline] 2005-05-31 15:34:40 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.